@charset "windows-874";
body {
	background-color: #F2A5F7;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #6666FF;
}
a {
	background-repeat: repeat;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #FF33CC;
	font-family: Arial, Helvetica, sans-serif;
}
.head-menu {
	font-family: AngsanaUPC;
	font-size: 22px;
	font-style: normal;
	font-weight: bold;
	color: #FF0099;
}
.head-detail {
	font-family: AngsanaUPC;
	font-size: 19px;
	font-weight: bold;
	color: #CC3366;
	text-decoration: none;
}
.head-detail1 {

	font-family: AngsanaUPC;
	font-size: 17px;
	font-weight: bold;
	color: #0066FF;
	text-decoration: none;
}
.comment {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
}
.bullet-d {
	list-style-image: url(image/bullet-d.gif);
}
.head-detail2 {


	font-family: AngsanaUPC;
	font-size: 17px;
	font-weight: bold;
	color: #6633CC;
	text-decoration: none;
}
.text-foot {

	font-family: AngsanaUPC;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
